#!/usr/bin/make -f

export DH_VERBOSE=1

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-allplugins

override_dh_auto_test:
	dh_auto_test --max-parallel=1

override_dh_auto_build-indep:
	dh_auto_build
	doxygen
	$(RM) -v html/jquery.js
	find $(CURDIR)/html -name '*.md5' -print0 | xargs -0r  rm -v

%:
	dh $@ --with autoreconf --parallel
